User Tools

Site Tools


cz:faq_systemrequirements

FIXME This page is not fully translated, yet. Please help completing the translation.
(remove this paragraph once the translation is finished)

System Requirements

pCon.basket Online supports the current versions of the following desktop browsers:

  • Microsoft Edge
  • Google Chrome
  • Mozilla Firefox
  • Apple Safari

To use the pCon.basket, your browser has to enable WebGL. Click here to test if your browser supports WebGL.

Please note: Microsoft Internet Explorer is not supported.

cz/faq_systemrequirements.txt · Last modified: 2021/06/09 14:32 by fbeetz

Page Tools



Legal Notice and Data Protection